@charset "utf-8";
/* CSS Document */

.copyright {
	font-size: 10px;
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:link, a:visited, a:hover, a:active {
	color: #333399;
	text-decoration:none;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 100%;
}
.plain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	line-height: 150%;
}
p, td, tr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	line-height: 150%;
}
.padded {
	padding-top:7px;
	padding-bottom:7px;
}
.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
.boldlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
}
.textbox {
	width: 85%;
}
.textbox p {
	margin-top: 0%;
	margin-bottom: 0%;
}
.signature {
	float:both;
	text-align:left;
	float: right;
	clear: both;
	margin-bottom: 10px;
}

td.list, td.boldlist
{
	vertical-align:top;
}
.list img
{
	padding-top: 5px;
}
.boldlist img
{
	padding-top: 7px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #006666;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006666;
}
body {
	margin-top:0px;
	margin-left:0px;
}
/** Who Bio **/
.page-who .textbox a {
	font-weight:bold;
}
/** Clients/Endorsements **/
.page-clients .client-list li {
	list-style: none;
	padding-bottom:0.5em;
}
.page-clients blockquote p {
	font-style: italic;
	margin-bottom: 5px;
}
.page-clients blockquote {
	margin-bottom:2em;
}
.page-clients blockquote footer {
	text-align: right;
}
.page-clients blockquote footer:before {
	content:'\2014';
	display: inline-block;
}
.page-clients blockquote cite {
	display:block;
	text-indent: 1em;
}
/** Projects **/
.page-projects .header {
	font-weight: bold;
}
.page-projects .sub-project {
	padding-left:2em;
	margin-bottom:2em;
}
.page-projects li {
	padding-left: 1em;
	text-indent: -1em;
}
.page-projects ul {
	list-style: none;
	padding:0;
	margin:0;
}
.page-projects li:before {
	content: "■ ";
	color:#F8981F;
}
/** National Caucus Pages **/
.caucus .sidebar {
	width:130px;
	margin:auto;
}
.caucus ul, .caucus li { display:inline}
.caucus ul {padding-left: 0.5em}
.caucus .node.teaser.cal div.links {
    margin-left: 40px;
}
.caucus .links .first {
	padding-right:10px;
}
.caucus .textbox p {
	margin: 1em 0;
}
.caucus p.date {
	margin-top: 0;
	color: #666;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
}
/** .caucus li a, .caucus p a {color:#BA2110} **/
